#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "qca" for configuration "RelWithDebInfo"
set_property(TARGET qca APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(qca PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "C:/OSGeo4W/apps/Qt5/lib/qca-qt5.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELWITHDEBINFO "Qt5::Core;crypt32;ws2_32"
  IMPORTED_LOCATION_RELWITHDEBINFO "C:/OSGeo4W/apps/Qt5/bin/qca-qt5.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS qca )
list(APPEND _IMPORT_CHECK_FILES_FOR_qca "C:/OSGeo4W/apps/Qt5/lib/qca-qt5.lib" "C:/OSGeo4W/apps/Qt5/bin/qca-qt5.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
